Microsoft to Kill Updates for Legacy OS Using SHA-1

Windows 7 and Windows Server 2008 users are being asked to upgrade their encryption support.

This entry was posted in Alerts. Bookmark the permalink.